@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,700&subset=latin-ext);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700&subset=latin-ext);
@import url('https://fonts.googleapis.com/css?family=PT+Serif:400,400i,700i&display=swap&subset=latin-ext');
html{

    padding: 0;
    width: 100%;
    height: 100vh;
    min-height: 100%;
}

body{
    overflow-x: hidden;
    padding: 0;
    width: 100%;
    height: 100vh;
    min-height: 100%;
}

.compensate-for-scrollbar {
    margin-right: 0!important;
}

body.page,html{
    font-family: "Open Sans", Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 0.2px;
    line-height: 1.8;
    color: #777;

}

p,
span, [data-element] {
    letter-spacing: 0.5px;
    line-height: 1.5;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Montserrat", Helvetica, sans-serif;
    /*text-transform: uppercase;*/
    color: #3e3e3e;
    line-height: 1.5
}

h1 {
    font-size: 21px;
    letter-spacing: 4.5px;
}

h2 {
    font-size: 18px;
    letter-spacing: 4px;
    position: relative;
    padding-bottom: 10px;
}


h2:before {
    content: '______';
    position: absolute;
    letter-spacing: 0;
    color: inherit;
    padding-top: 5px;
    margin-left: auto;
    margin-right: auto;
    bottom: 0px;
    /*left: 0;*/
}


h2.text-center:before {
    /*right: 0;*/
    left: initial;    
    /*margin-left: auto;*/
    /*margin-right: auto;*/
}




h3 {
    font-size: 16px;
    letter-spacing: 2.5px;
}

h4 {
    font-size: 13px;
    letter-spacing: 1.5px;
}

h5 {
    font-size: 12px;
    letter-spacing: 1px;
}

h6 {
    font-size: 10px;
    letter-spacing: 2px;
}

p,
span {
    letter-spacing: 0.5px;
    line-height: 26px;
}

.blockquote {
    padding: 10px 30px 5px;
    font-style: italic;
    font-size: 15px;
    border-left: 3px solid #ccc;
}

img {
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-user-drag: none;
    user-drag: none;
}

video{
    max-width: 100%;
    width: 100%;
}

p,
span {
    letter-spacing: 0.5px;
    line-height: 1.5;
}

.blockquote {
    padding: 10px 30px 5px;
    font-style: italic;
    font-size: 15px;
    border-left: 3px solid #ccc;
}

.btn.btn-1,.btn.btn-2,.btn.btn-3{
    padding: 10px 30px;
    font-family: "Montserrat", Helvetica, sans-serif;
    text-transform: uppercase;
    border-radius: 0px;
    font-size: 12px;
    margin-right: 10px;
    margin-bottom: 15px;
    letter-spacing: 2px;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;

}

#player {
    max-width: none!important;
}

.btn-1{
    border: 1px solid #212121;
    background-color: transparent;
    color: #212121 !important;
}

.btn-1:hover {
    border: 1px solid #212121;
    color: #ececec !important;
    background-color: #212121 !important
}


.btn-2 {
    border: 1px solid #212121;
    color: #ececec !important;
    background-color: #212121
}

.btn-2:hover {
    border: 1px solid #212121;
    color: #3e3e3e !important;
    background-color: transparent !important
}

.btn-3 {
    border: 1px solid #ECB510;
    color: #ECB510 !important;
    background-color: transparent
}

.btn-3:hover {
    border: 1px solid #ECB510;
    color: #ececec !important;
    background-color: #ECB510
}

.weap-main-i{
    position: relative;
    width: 100%;
    height: 100%;
}

.main-i{
    /*    width:100%;
        height: 56.1458vw;
        position: relative;
        display: inline-block;*/


    position: absolute;
    min-height: 100%;
    width: 130vh;
    min-width: 100%;
    max-width: none;
    height: 70vw;
    bottom:  0px;
    left: 50%;
    transform: translate( -50%, 0);
}



.main-i-img{
    /*    background-image:url('/upload/full/domu/dog.jpg');
        background-size: cover;
        background-position: center;*/
    /*    min-width: 100%;
        min-height: 100%;*/
    width:100%!important;
    height:100%!important;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    /*filter: gray;*/
    /*-webkit-filter: grayscale(1);*/
    /*filter: grayscale(1);*/
    /*animation-name: animaGray;*/
    /*animation-iteration-count: infinite;*/
    /*animation-duration: 40s;*/   
    /*animation-timing-function: ease-in-out;*/   
    /*animation-fill-mode:forwards;*/  
    visibility: visible !important;
    /* New code here: */
    /*animation-delay: 1s;*/
}

.main-i-title{
    font-family: 'SegoeScript';
    position: absolute;
    z-index: 9999;
    left:30px;
    top: 40px;
    color: white;
    letter-spacing: 0;
}

.wh{height:100%!important;bottom: 0!important;}
.ww{width:100%!important;bottom: 0!important;}

@keyframes animaGray {
    0% {
        filter: gray;
        -webkit-filter: grayscale(1);
        filter: grayscale(1);
    }

    50% {
        -webkit-filter: grayscale(0);
        filter: none;
    }   

    100% {
        filter: gray;
        -webkit-filter: grayscale(1);
        filter: grayscale(1);
    }   
}


.col-left{
    left: -40px;
    padding: 30px;
    background-color: #fff;
    position: relative;
    /*top: 45px;*/
    box-shadow: 2px 6px 16px 0px rgba( 0, 0, 0, 0.2);
    -webkit-box-shadow: 2px 6px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

.col-right{
    right: -40px;
    padding: 30px;
    background-color: #fff;
    position: relative;
    /*top: 45px;*/
    box-shadow: 2px 6px 16px 0px rgba( 0, 0, 0, 0.2);
    -webkit-box-shadow: 2px 6px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

.scroll .navbar{
    padding: 0;
    background: #05060a;
    border-bottom: 1px solid #e9e9e9;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.navbar{
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    padding: 0;
    background: #05060a;
}

.navbar-light .navbar-toggler {
    border: 0;
}

#logo{
    height: 30px;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.scroll #logo{
    height: 40px;
    /*    -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);*/
    margin-left: 0px;
}


.navbar-brand {
    padding: 16px 0;
}


nav .nav a{
    display: block;
    padding: 20px 12px;
    font-weight: 400;
    margin-left:0;
    margin-top: 0;
    font-family: "Montserrat", sans-serif;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 12px;
    color: #777;
    /*    -webkit-transition: all .3s ease-in-out 0s;
        -moz-transition: all .3s ease-in-out 0s;
        transition: all .3s ease-in-out 0s;*/
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;

}

.page.scroll nav .nav a{
    color: #333;
    /*padding: 24px 12px 24px 12px;*/
    height: 100%;
}

nav .nav li.active > a{
    color: black!important;
    text-decoration: none;
    background: rgba(0,0,0,0.1);
}
nav .nav li:hover > a{
    color: #aaa!important;
    text-decoration: none;
}

li.dropdown > a:after{
    content: '\f078';
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    margin-left: 4px;
    font-size: 10px;
}


ul.dropdown-menu{
    border-radius: 0;
    border: 0;
    padding:  0 0 0 20px;

    top: 97px;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.scroll ul.dropdown-menu{
    top: 61px;
}
ul.dropdown-menu li {
    min-width: 230px;
    clear: both;
    width: 100%;
    border: 0 none;
    font-size: 12px;
    position: relative;
    padding: 0;
}


/*----------- parallax ------------*/

.parallax{
    overflow: hidden;
    position: relative;
    margin: 0;
    padding: 0;
}

.parallax-image {
    background-attachment: fixed;
    background-size: cover;
    width: 100%;
    height: 100%;
    position: absolute;
}

.parallax-image:after{
    position: absolute;
    content: "";
    left:0;
    right:0;
    top:0;
    bottom: 0;
    background: rgba(0,0,0,0.5);
}

.parallax-stuff {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    min-height: 600px;
    width: 100%;
    justify-content: center;
    text-align: center;
    font-size: 26px;
    position: relative;
}



.parallax-stuff p{
    font-size: 16px;
    color: #fff;

}

/*----------- parallax ------------*/


/*--------------- slider ---------------*/



.carousel-caption {
    color: #fff;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    bottom: auto;
}

.carousel-inner .carousel-item::after {
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    background: rgba(0,0,0,0.4);
}

.carousel-inner .carousel-item.no::after {
    display: none;
}

.carousel-item-bg{
    background-size: cover;
    background-position: center;
    width: 100%;
}


.carousel-item a{
    margin-bottom: 15px;
}

.carousel-item-bg{
    padding-bottom: 160%;
}  

.carousel-item div,.carousel-item img{
    position: relative;
}

.owl-carousel .owl-item img{
    margin: 0 auto;
}

.carousel-caption {
    left:10px;
    right:10px;
}

.navbar {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 60px;
    margin: 0;
    z-index: 1030;
    border-bottom: 2px solid #333;
}

.navbar-fixed-top {
    position: fixed;
    right: 0;
    left: 0;
    top: 0;
    z-index: 1030;
}


@media (max-width:768px) {
    
    .navbar {
    position: fixed;
    bottom: auto;
    top: 0;
    }
    
    #top .container-fluid, #top .container{
        background-position: center bottom!important;
    }
    
    .container.pt-100{
        padding-top: 50px!important; 
    }
    .container.pb-100{
        padding-bottom: 50px!important; 
    }

    .s-right,.s-btm,.s-left{
        display: none;
    }

    body{
        padding: 0;
    }


    .team .team-content{
        transform: translateY(0)!important;
        top:auto!important;
    }

    #navbarCollapse{
        padding: 40px;
        position: fixed;
        top: 0;
        left: 0;
        background: black;
        right: 0;
        bottom: 0;
    }
    
    .close-menu{
        display: inline-block;
        position: absolute;
        right: 30px;
        top:30px;
        color: #777;
        font-size: 30px;
    }
}

@media (max-width:991px) {

    nav .nav li.active > a {
        border-top: 0!important;
    }

    .navbar {
        /*        background: white!important;*/
        padding-left: 15px;
        padding-right: 15px;
        border-bottom: 1px #999 solid;
    }

    .navbar-nav{
        padding-top: 20px;
        padding-bottom: 20px;
    }

    nav .nav a {
        /*padding: 4px 0 6px;*/
    }

    .fixed-top {
        max-height: 100%!important;
        overflow: auto;
    }




}

@media (min-width:542px) {
    .carousel-item-bg{
        padding-bottom: 100%;
    }  
    .carousel-item h1{
        font-size: 28px;
    }
    .carousel-item h5{
        font-size: 17px;
    }

    .carousel-caption {
        left:10px;
        right:10px;
    }
}

@media (min-width:768px) {
    .carousel-item-bg{
        padding-bottom: 80%;
    }  

    .carousel-item h1{
        font-size: 32px;
    }
    .carousel-item h5{
        font-size: 22px;
    }   
    .carousel-caption {
        left:10%;
        right:10%;
    }
}

@media (min-width:992px) {
    .carousel-item-bg{
        padding-bottom: 50%;
    }  
    .carousel-item h1{
        font-size: 38px;
    }
    .carousel-item h5{
        font-size: 22px;
    }   
    .carousel-caption {
        left:15%;
        right:15%;
    }

    ul.dropdown-menu{
        padding: 0;
        -webkit-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.1);
        -moz-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.1);
        box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.1);
    }


    .page nav .nav .dropdown-menu a{
        padding: 16px 12px 18px 20px!important;
    }

    #logo{
        height: 60px;
        /*margin-left: 50px;*/
    }

    .page.index nav .nav a{
        font-family: "Montserrat", sans-serif;
        text-transform: uppercase;
        letter-spacing: 2px;
        font-size: 12px;
        color: #fff;
    }

    /*    .page.index.scroll nav .nav a{
            font-family: "Montserrat", sans-serif;
            text-transform: uppercase;
            letter-spacing: 2px;
            font-size: 12px;
        }*/

    .page.index nav .nav .dropdown-menu a{
        color: #777;
    }

    nav .nav a:hover{
        background: rgba(0,0,0,0.1);
    }


}

@media (min-width:1200px) {
    .carousel-item-bg{
        padding-bottom: 42%;
    }  
    .carousel-item h1{
        font-size: 40px;
    }
    .carousel-item h5{
        font-size: 22px;
    }   
    .carousel-caption {
        left:15%;
        right:15%;
    }
}


.slider h1{
    font-size: 40px;
    font-weight: 300;
    line-height: 1.5;
    font-family: "Open Sans", Helvetica, sans-serif;
    letter-spacing: 1px;
    /*color: #212121;*/
}

.slider h1:after {
    content: "";
    background-color: #212121;
    position: absolute;
    height: 3px;
    width: 70px;
    bottom: -20px;
    left: 0px;
}


/*--------------- slider ---------------*/



/*---------------- blog ----------------*/


.blog {
    background: #F8F8F8;
}

.blog .blog-post .blog-wrapper {
    margin-bottom: 0px;
}

.blog .blog-wrapper{
    background: white;
    height: 100%;
}

.blog .post-content{
    padding: 30px;
}

.blog-post {
    display: inline-block;
    width: 100%
}

.blog-post.grid .post-meta {
    height: 26px;
    overflow: hidden
}

.blog-post.grid .post-tittle {
    height: 22px;
    overflow: hidden
}

.blog-post.grid .post-inner-content {
    height: 75px;
    overflow: hidden
}

.blog-post .blog-wrapper {
    margin-bottom: 60px;
}

.blog-post .post-tittle a {
    color: #3e3e3e;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
}

.blog-post .post-tittle {
    font-size: 15px;
    letter-spacing: 1px;
    margin-top: 0px;
    margin-bottom: 25px;
}

.blog-post .post-content {
    padding-right: 15px;
    padding-top: 25px;
}

.blog-post .post-content .post-inner-content {
    font-size: 13px;
    font-weight: normal
}

.blog-post .post-date {
    position: absolute;
    background-color: #fff;
    top: 15px;
    right: 15px;
    padding: 10px 20px;
}

.blog-post .post-date p {
    line-height: 20px;
    text-align: center;
    font-size: 10px;
    color: #3e3e3e;
    font-weight: 400;
}

.blog-post .post-date p span {
    font-size: 18px;
    color: #3e3e3e;
    letter-spacing: 2px;
    display: block
}

.blog-post .post-bottom {
    display: inline-block;
    width: 100%
}

.blog-post .post-meta p,
.blog-post .post-meta span {
    text-transform: uppercase;
    font-weight: normal;
    font-size: 11px;
}

.blog-post .post-meta,
.blog-post .post-meta a {
    color: #aeaeae;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
}

.blog-post .post-meta a:hover {
    color: #3e3e3e
}

.blog-post .post-bottom .read-more {
    float: left;
    margin-top: 10px;
    margin-bottom: 10px;
}

.blog-post .post-bottom .read-more a i {
    position: absolute;
    margin-left: -10px;
    opacity: 0;
    font-size: 12px;
    padding-top: 3px;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
}

.blog-post .post-bottom .read-more a:hover i {
    margin-left: 10px;
    opacity: 1;
}

.blog-post .blog-img,
.blog-post .blog-vid,
.blog-post .blog-aud,
.blog-post .blog-slider {
    overflow: hidden;
    position: relative
}

.blog-post .blog-vid .video-embed,
.blog-post .blog-aud .audio-embed {
    width: 100%;
    min-height: 219px;
    display: block;
    border: 0
}

.blog-post .blog-wrapper:hover .blog-img img {
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    /*opacity: 0.7;*/
}

.blog-post .blog-slider img,
.blog-post .blog-img img {
    width: 100%
}

.blog-post .blog-img img,
.blog-post .blog-post-slide .owl-prev,
.blog-post .blog-post-slide .owl-next {
    transition: all 0.6s ease-in-out;
    -webkit-transition: all 0.6s ease-in-out;
}

.blog-post .blog-post-slide .owl-prev,
.blog-post .blog-post-slide .owl-next {
    position: absolute;
    background-color: #3e3e3e;
    padding: 5px 10px;
    bottom: 0;
    right: 0;
    opacity: 0;
}

.blog-post .blog-post-slide .owl-prev i,
.blog-post .blog-post-slide .owl-next i {
    color: #ececec
}

.blog-post .blog-wrapper:hover .blog-post-slide .owl-prev,
.blog-post .blog-wrapper:hover .blog-post-slide .owl-next {
    opacity: 1
}

.blog-post .blog-post-slide .owl-prev {
    margin-right: 37px;
}

.blog-post.single-post .post-tittle {
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 16px
}

.blog-post.single-post .post-meta {
    margin-bottom: 25px;
    font-size: 13px
}

/*---------------- blog ----------------*/


.progress-item {
    margin-bottom: 0
}

.progress {
    margin-top: 5px;
    margin-bottom: 30px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
    overflow: visible;
    background: #f0f0f0;
    border-radius: 0px;
    box-shadow: none;
    position: relative
}

.progress-bar {
    font-size: 12px;
    color: #212121;
    position: relative;
    overflow: visible;
    background-color: #212121;
}

.progress-thin {
    height: 3px
}

.progress-thin .progress-bar > span {
    display: inline-block;
    min-width: 24px;
    height: 24px;
    padding: 0 3px;
    position: absolute;
    bottom: 8px;
    right: -5px;
    line-height: 23px;
    letter-spacing: 0;
    border-radius: 15px;
}

.progress-normal {
    height: 20px
}

.progress-normal .progress-bar > span {
    color: #ececec;
    line-height: 1.6;
    position: absolute;
    right: 15px;
}

.progress-thin .progress-bar {}

.progress-color .progress-bar {
    background-color: #e41919;
    color: #e41919;
}

.progress-color .progress-bar > span {
    background-color: #e41919;
    color: #fff;
}

.col-border{
    padding: 50px 80px;
}

.col-border:after{
    content: "";
    position: absolute;
    left: 30px;
    right: 30px;
    top: 30px;
    bottom: 30px;
    border: 1px solid #e9e9e9!important;
    border-style: solid !important;
    pointer-events: none;
}

.no-radius{
    border-radius: 0!important;
}

.border-1px{
    border: 1px #333 solid!important;
}

.footer-copyright{
    padding-top: 15px;
    padding-bottom: 15px;
    background: black;
    color:#999;
    /*font-size: 0.9em;*/
}

.footer-copyright a{
    color: #777;
}

.footer-copyright p{
    padding: 0;
    margin: 0;
}

[class^='owl-'] .owl-item {
    padding: 30px;
}

.dropdown-menu li:hover {
    background-color: #ccc;
}


.gallery-item-wrap{
    width: 100%;
    padding-bottom: 56.25%;
    background-position: center;
    background-size: cover;
    position: relative;
}

.gallery-item-wrap iframe{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
}

.h-auto{
    height: auto;
}

.fancybox-container {
    z-index: 9999992;
}

.gallery-item-video img{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width:50px;
    margin: 0 auto;
    left:0;
    right:0;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.gallery-item-video img:hover{
    width:70px;
}

.bandcamp{
    margin: 1px;
    padding: 15px 30px;
    /*max-width: 700px;*/
    /*margin-left: auto;*/
    /*margin-right: auto;*/

}

.team{
    position: relative;
    overflow: hidden;
}

.team img{
    filter: gray;
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}

.team:hover img{
    -webkit-filter: grayscale(0);
    filter: none;
}

.team .team-content{
    display: flex;
    display: -webkit-flex;      /* Safari */
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;    /* Chrome, Safari */
    -moz-flex-wrap: wrap; 
    align-items: center;
    justify-content: center;
    position: absolute;
    flex-direction: column;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0,0,0,0.8);
    padding: 20px;
    text-align: center;
    transform: translateY(100%);
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}

.team:hover .team-content{
    transform: translateY(0);
}

.team .team-content h3{
    color:white;
}

.p-canvas-webgl {
    /*  position: absolute;
      z-index: 1;
      top: 0; left: 0;*/
}

#top [data-videosrc] video {
    position: absolute;
    min-height: 100%;
    width: 177.77777778vh;
    min-width: 100%;
    max-width: none;
    height: 56.25vw;
    left: 50%;
    top: auto!important;
    bottom: 10px;
    transform: translate(-50%, 0);
}

.form-control{
    border-radius: 0;
    border: 0;
}

.video-gray{
    filter: gray;
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
    animation-name: animaGray;
    animation-iteration-count: infinite;
    animation-duration: 60s;   
    animation-timing-function: ease-in-out;   
    animation-fill-mode:forwards;  
}

@keyframes animaGray {
    0% {
        filter: gray;
        -webkit-filter: grayscale(1);
        filter: grayscale(1);
    }

    50% {
        -webkit-filter: grayscale(0);
        filter: none;
    }   

    100% {
        filter: gray;
        -webkit-filter: grayscale(1);
        filter: grayscale(1);
    }   
}
/*
.navbar-nav.nav{
    display: block;
    position: relative;
    right: 0;
}

.navbar-nav.nav li{
    display: inline-block;
}*/


.playpause {    
    animation-name: blinking;
    animation-iteration-count: infinite;
    animation-duration: 2s;   
    animation-timing-function: ease-in-out;   
    animation-fill-mode:forwards;  
}

@keyframes blinking {
    0% {
        opacity:0;
    }

    50% {
        opacity:1;
    }   

    100% {
        opacity:0;
    }   
}

.collapsing {
    -webkit-transition: none;
    transition: none;
    display: none;
}

.preload{
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 99999;
    background: black;
}

.preload img{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate( -50%, -50%);
}
